Request Mobile Number Verification
This API endpoint is used to send a mobile number verification request to the system. The user provides their country code, phone number, user_id, and preferred method of communication, which can be either SMS or Whatsapp.
Request Body
-
country_code(string): The country code of the user’s mobile number. -
phone_no(string): The user’s mobile number. -
user_id(string): The identification of the user. -
method(string): The communication method, can be either “sms” or “whatsapp”.
Response
This endpoint does not return any data in the response.
Response
By Mobile Number
message
api
status
data

